
/*
* Copyright (C) 2004-2014 Texas Instruments Incorporated - http://www.ti.com/
* All rights reserved.	
*
*  Redistribution and use in source and binary forms, with or without
*  modification, are permitted provided that the following conditions
*  are met:
*
*    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS 
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

#include "dmax_cfg.h"

#if dMAX_CFG==1
#define dMAX_CODE_MAX0 dMAX_CFG1_MAX0
#define dMAX_CODE_MAX1 dMAX_CFG1_MAX1

const unsigned int dMAX_CFG1_MAX0[] =  {
     0x04e1e1e1,
     0x04e0e0e0,
     0x7900002a,
     0x240000c5,
     0x24490085,
     0xf1002583,
     0x24000124,
     0x0902e3e2,
     0x90e22382,
     0x111fe204,
     0x010c04c4,
     0x20c40000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21000000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002c00,
     0x21002c00,
     0x21000000,
     0x21000000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0xd71effd7,
     0x5700e1ff,
     0x240000c5,
     0x24400085,
     0xe1240583,
     0x0902e3e3,
     0x2401d0c8,
     0x4918e303,
     0x24200088,
     0x21003a00,
     0x4920e303,
     0x24600088,
     0x21003a00,
     0x24a00088,
     0x11ff6260,
     0xf101038f,
     0x2401ffea,
     0x10eaefef,
     0x04f0f0f0,
     0xf1000f90,
     0xf1042f89,
     0x2401f0d2,
     0x24600092,
     0x5110041f,
     0x51110422,
     0x51160425,
     0x24700092,
     0x5112043e,
     0x51130438,
     0x51140432,
     0x51150407,
     0x21002c00,
     0x04f4f4f4,
     0xe1002894,
     0x04e66060,
     0x6f0060fe,
     0x21009400,
     0x110e42e6,
     0x0b01e6e6,
     0x5700e9f9,
     0x5104e60b,
     0x11ff60ec,
     0x10e6e660,
     0x04e7e7e7,
     0x04f4f4f4,
     0xfee7e994,
     0xe1002894,
     0x00e6e7e7,
     0x6eece7fd,
     0x10ecec60,
     0x21009400,
     0xff00e994,
     0xef00e894,
     0x21009400,
     0xf1002894,
     0x5100e902,
     0xe10009d4,
     0x21009400,
     0xff00e894,
     0x5100e902,
     0xef00e994,
     0x21009400,
     0xf100e894,
     0x5100e90f,
     0xf1090f31,
     0x51003108,
     0x109d9d94,
     0x10dddd95,
     0x109e9e96,
     0x10dede97,
     0xe100e994,
     0x0108e9e9,
     0x21009400,
     0x10d4d49d,
     0x10d5d5dd,
     0x10d6d69e,
     0x10d7d7de,
     0x0508e9e9,
     0x21009400,
     0x04f4f4f4,
     0x5100e902,
     0xf1002994,
     0xe1002894,
     0x21009400,
     0x04f4f4f4,
     0x5100e902,
     0xf1002914,
     0xe1002894,
     0x21009400,
     0x04f4f4f4,
     0x04f5f5f5,
     0x04f6f6f6,
     0x04f7f7f7,
     0x5100e90a,
     0xf100a994,
     0x0b08f6f7,
     0x10161656,
     0x10d5d596,
     0x109595b5,
     0x10747415,
     0x04767676,
     0x04757575,
     0x04747474,
     0xe100e894,
     0x0501f0f0,
     0x5100f008,
     0xe1000f90,
     0x15013131,
     0xe1090f31,
     0x5100e903,
     0x0060e9e9,
     0xe1042f89,
     0x21002c00,
     0x04f0f0f0,
     0xf10b0f10,
     0xe1000f90,
     0xf1080f11,
     0x04ebebeb,
     0xf1020f8b,
     0x24fe00ea,
     0x10eaa2a2,
     0x12eba2a2,
     0xe1002382,
     0x6900f003,
     0xf108328a,
     0xe1042f8a,
     0x51001102,
     0xe1200511,
     0x21002c00 };

const unsigned int dMAX_CFG1_MAX1[] =  {
     0x04e1e1e1,
     0x04e0e0e0,
     0x7900002a,
     0x240000c5,
     0x24490085,
     0xf1042583,
     0x24000124,
     0x0902e3e2,
     0x90e22382,
     0x111fe204,
     0x010c04c4,
     0x20c40000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x2101f800,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0xd71fffd7,
     0x5700e1ff,
     0x10e1e1e5,
     0xf500e586,
     0xd103ee61,
     0x21008100,
     0x10a2a2e5,
     0xf500e586,
     0xd103ee5d,
     0x10e5e5e1,
     0x690fe303,
     0x91082295,
     0x79000003,
     0x6910e31d,
     0x91083195,
     0xc905e606,
     0xf144259a,
     0x10f5fafa,
     0x5100fa03,
     0x2300929e,
     0x79000051,
     0xd103f503,
     0xd104f510,
     0x7900004e,
     0x0490d096,
     0x4890d002,
     0x00899696,
     0x58968a08,
     0xc902ee04,
     0x5896ca38,
     0x1d02eeee,
     0xe120050e,
     0x2301479e,
     0x81242083,
     0x79000033,
     0x1f02eeee,
     0xe120050e,
     0x79000030,
     0x50d1912f,
     0x2301809e,
     0x81242083,
     0x7900002c,
     0xc905e60a,
     0x690be303,
     0x91102695,
     0x79000002,
     0x91103095,
     0xf144259a,
     0x10f5fafa,
     0x5100fa03,
     0x2300929e,
     0x79000032,
     0x0490d096,
     0x4890d002,
     0x00899696,
     0x58968a15,
     0xc902ee0b,
     0x5896ca1c,
     0x1d02eeee,
     0xe120050e,
     0xc904e607,
     0x04f9f9f9,
     0x1f08f9f9,
     0x690be303,
     0x81282699,
     0x79000002,
     0x81283099,
     0x51026605,
     0x2301479e,
     0x2301809e,
     0x81242083,
     0x7900000e,
     0x2301b89e,
     0x2301db9e,
     0x81242083,
     0x7900000a,
     0x1f02eeee,
     0xe120050e,
     0xc904e607,
     0x04f9f9f9,
     0x1f08f9f9,
     0x690be303,
     0x81242699,
     0x79000002,
     0x81243099,
     0xd100ee03,
     0x2300969e,
     0x21009100,
     0xc901ee0b,
     0x240204f7,
     0x90f72098,
     0x05206956,
     0xd069f809,
     0x1d01eeee,
     0xe120050e,
     0x0501aeae,
     0xe12105ae,
     0xf12a05d0,
     0xf12c0591,
     0x5100ae02,
     0x23009f9e,
     0x21002c00,
     0x1f03eeee,
     0xe120050e,
     0x010049ff,
     0x209e0000,
     0x24f1019a,
     0xe0910c9a,
     0x01029191,
     0x48918d02,
     0x048d9191,
     0xe12c0591,
     0x1f00eeee,
     0xe120050e,
     0x209e0000,
     0x10d0d095,
     0xf095089a,
     0x01029595,
     0xd10f9a02,
     0x79000003,
     0xd101e616,
     0x79000013,
     0x48958902,
     0x04899595,
     0xf09508da,
     0x11077a55,
     0x6102550e,
     0x4904550d,
     0xd1037a06,
     0xc902e60b,
     0x05029a9a,
     0x51009a0d,
     0x01049595,
     0x7f0000f5,
     0xc903e606,
     0x04559a9a,
     0x51009a08,
     0x09015555,
     0x00559595,
     0x7f0000ef,
     0x2300bede,
     0x2100bd00,
     0x2300c2de,
     0x2100bd00,
     0x2300d5de,
     0x209e0000,
     0x1f01eeee,
     0xe120050e,
     0x010069ff,
     0x20de0000,
     0xf0d0089a,
     0x69011a03,
     0x51803a04,
     0x51813a03,
     0x24ff019a,
     0x79000002,
     0x2400f03a,
     0xe0910c9a,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0xe12a05d0,
     0x01029191,
     0x48918d02,
     0x048d9191,
     0xe12c0591,
     0x0501aeae,
     0xe12105ae,
     0x20de0000,
     0x01029199,
     0x04d9d9d9,
     0xf0d0089a,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0xf0d008da,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0x11307af6,
     0x0b02f6f6,
     0x0130f6f6,
     0xf0f62596,
     0xf1402597,
     0x105a5a95,
     0x48953705,
     0x51001704,
     0x00579595,
     0x05011717,
     0x6f0017fe,
     0x09029595,
     0xf0953698,
     0xf0d0089b,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0x110f7a55,
     0x51025506,
     0x51035512,
     0x51045522,
     0x510a5536,
     0x510b5538,
     0x7900003e,
     0x1f037a7a,
     0x05029a9a,
     0x0102d9d9,
     0xf03b181b,
     0xe0990cda,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0xe0990c9b,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0x7900003b,
     0x1f037a7a,
     0x05029a9a,
     0x0103d9d9,
     0xf09b18db,
     0xe0990cda,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0xe0990c9b,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0xe0990cdb,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0x7900002a,
     0x1f037a7a,
     0x05029a9a,
     0x0104d9d9,
     0xf09b38db,
     0xe0990cda,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0xe0990c9b,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0xe0990cdb,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0xe0990c9c,
     0x01029999,
     0x48998d02,
     0x048d9999,
     0x79000015,
     0x05029a9a,
     0xe03b181b,
     0x79000012,
     0x05039a9a,
     0xf0d008db,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0xe09b18db,
     0x7900000b,
     0x05049a9a,
     0xf0d008db,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0xf0d0089c,
     0x0102d0d0,
     0x48d08902,
     0x0489d0d0,
     0xe09b38db,
     0x6f009a9d,
     0xe0910cd9,
     0x0501aeae,
     0xe12105ae,
     0xe12a05d0,
     0x5100d903,
     0x10999991,
     0xe12c0591,
     0x20de0000,
     0xf1000715,
     0x51010f13,
     0x51020f2a,
     0x51001535,
     0xd100150c,
     0x101515cf,
     0xe12605cf,
     0x0b011595,
     0xe0900895,
     0x01029090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x2400020f,
     0xe124050f,
     0x79000029,
     0xe0900815,
     0x2400010f,
     0xe124050f,
     0x79000025,
     0x10151535,
     0xf0900815,
     0xd10f950c,
     0x050195cf,
     0xe12605cf,
     0x0b019595,
     0xe0900895,
     0x01029090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x2400020f,
     0xe124050f,
     0x79000017,
     0xe0900895,
     0x01029090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x0101aeae,
     0xe12105ae,
     0x2400000f,
     0xe124050f,
     0x7900000d,
     0x0501cfcf,
     0xe12605cf,
     0xe0900815,
     0x01019090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x6900cf05,
     0x0101aeae,
     0xe12105ae,
     0x2400000f,
     0xe124050f,
     0x209e0000,
     0x50d19135,
     0x51012f17,
     0x51022f27,
     0xf0d10c95,
     0xd10f9510,
     0x09019595,
     0x6900350b,
     0x109595cf,
     0xe12605cf,
     0xe1000b15,
     0x0102d1d1,
     0x48d18d02,
     0x048dd1d1,
     0xe12e05d1,
     0x2400022f,
     0xe125052f,
     0x79000027,
     0x01019595,
     0x109595cf,
     0xe12605cf,
     0xe1000b15,
     0x2400012f,
     0xe125052f,
     0x79000020,
     0xf0d10c95,
     0x0102d1d1,
     0x48d18d02,
     0x048dd1d1,
     0xe12e05d1,
     0xd10f9508,
     0x09019595,
     0xe1000b35,
     0x0501cfcf,
     0xe12605cf,
     0x2400022f,
     0xe125052f,
     0x79000013,
     0xe1000b35,
     0x2400002f,
     0xe125052f,
     0x7900000f,
     0xf0d10c15,
     0xe1000b15,
     0x0101d1d1,
     0x48d18d02,
     0x048dd1d1,
     0xe12e05d1,
     0x0501cfcf,
     0xe12605cf,
     0x6900cf06,
     0x2400002f,
     0xe125052f,
     0x79000003,
     0x04959595,
     0xe1000b15,
     0x209e0000,
     0xf1000795,
     0x51020f15,
     0x51009520,
     0xd10f950b,
     0xe0900895,
     0x109595cf,
     0xe12605cf,
     0x01029090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x2400020f,
     0xe124050f,
     0x79000015,
     0xe0900895,
     0x01029090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x0101aeae,
     0xe12105ae,
     0x7900000d,
     0xe0900895,
     0x01029090,
     0x48908902,
     0x04899090,
     0xe1280590,
     0x0501cfcf,
     0xe12605cf,
     0x6900cf05,
     0x0101aeae,
     0xe12105ae,
     0x2400000f,
     0xe124050f,
     0x209e0000,
     0x50d1911a,
     0x51022f0d,
     0xf0d10c95,
     0xe1000b95,
     0x0102d1d1,
     0x48d18d02,
     0x048dd1d1,
     0xe12e05d1,
     0xd10f9514,
     0x109595cf,
     0xe12605cf,
     0x2400022f,
     0xe125052f,
     0x7900000f,
     0xf0d10c95,
     0xe1000b95,
     0x0102d1d1,
     0x48d18d02,
     0x048dd1d1,
     0xe12e05d1,
     0x0501cfcf,
     0xe12605cf,
     0x6900cf06,
     0x2400002f,
     0xe125052f,
     0x79000003,
     0x04959595,
     0xe1000b95,
     0x209e0000,
     0x550fe33a,
     0x5510e339,
     0x550be338,
     0x550ce337,
     0x10a2a2e5,
     0xf500e586,
     0xd103ee1b,
     0xf154658c,
     0xf15c2591,
     0xf1606588,
     0xf1682590,
     0xf1486592,
     0xf1080715,
     0xd100150e,
     0x110e1515,
     0x0b011515,
     0x69031503,
     0x23021a9e,
     0x79000009,
     0x69021503,
     0x2302279e,
     0x79000006,
     0x69061503,
     0x2302279e,
     0x79000003,
     0x2302509e,
     0x79000001,
     0x23026cdd,
     0xc905ee02,
     0x6f0032fc,
     0xd101ee03,
     0x81242083,
     0x79000001,
     0x21002c00,
     0xf1140715,
     0xf1000735,
     0xf1442597,
     0x1015f7f7,
     0x5100f708,
     0x01011313,
     0x10151533,
     0xe14c0593,
     0x1f03eeee,
     0xe120050e,
     0xf10e0549,
     0x010049ff,
     0x209e0000,
     0x24001335,
     0xe1000b35,
     0x5100521d,
     0xf1140715,
     0xc900151b,
     0xf1000735,
     0x05015252,
     0x51133512,
     0x51113514,
     0xe0910c35,
     0x01019191,
     0x48918d02,
     0x04919191,
     0xe15c0591,
     0x51010f06,
     0x510d3502,
     0x7f0000f2,
     0x2400010f,
     0xe124050f,
     0x7f0000ef,
     0x01011212,
     0xe1480512,
     0x2400000f,
     0xe124050f,
     0x7f0000ea,
     0x1f04eeee,
     0xe120050e,
     0x7f0000e7,
     0x1d04eeee,
     0xe120050e,
     0x7f0000e4,
     0x0491d196,
     0x4891d102,
     0x008d9696,
     0x58968a04,
     0x24001135,
     0xe1000b35,
     0x79000003,
     0x1f02eeee,
     0xe120050e,
     0x209e0000,
     0xd104ee1b,
     0x51003218,
     0x1d05eeee,
     0xe120050e,
     0xf14a0552,
     0x51003216,
     0x51005215,
     0xf0d00835,
     0xe1000b35,
     0x05015252,
     0x0101d0d0,
     0x48d08902,
     0x04d0d0d0,
     0xe16a05d0,
     0x51012f06,
     0x510d3502,
     0x7f0000f5,
     0x2400012f,
     0xe125052f,
     0x7f0000f2,
     0x05013232,
     0xe1490532,
     0x2400002f,
     0xe125052f,
     0x7f0000ed,
     0x1f05eeee,
     0xe120050e,
     0x209e0000,
     0xc901ee04,
     0x2302bcde,
     0xd101ee4d,
     0xf1682590,
     0x5100124b,
     0xf1502594,
     0x10d1d196,
     0xf1001473,
     0x51007309,
     0x05017335,
     0x0101f4f7,
     0x0073f4f4,
     0x2302cade,
     0x51001515,
     0xf1001473,
     0x0073f4f4,
     0x7f0000f6,
     0x10d1d196,
     0xf0960c55,
     0x69535508,
     0x01019696,
     0x48968d02,
     0x04969696,
     0xf0960c55,
     0x69315503,
     0x2302e1de,
     0x7f0000e6,
     0xf0d10c55,
     0x0101d1d1,
     0x48d18d02,
     0x048dd1d1,
     0x6f0a55fc,
     0x0101f4f4,
     0x7900001d,
     0x10d1d196,
     0xf0960c55,
     0x69535516,
     0x01019696,
     0x48968d02,
     0x04969696,
     0xf0960c55,
     0x69395511,
     0xc902ee09,
     0x0491d196,
     0x4891d102,
     0x008d9696,
     0x5896ca05,
     0x1d02eeee,
     0xe120050e,
     0x24001135,
     0xe1000b35,
     0x23030d9d,
     0xd101ee1b,
     0x230327de,
     0xf154658c,
     0xf15c2591,
     0xf1606588,
     0xf1682590,
     0x0073d1d1,
     0x0501d1d1,
     0x48d18d02,
     0x048dd1d1,
     0x10909097,
     0xf1001473,
     0x05017335,
     0x0101f4f6,
     0x0073f4f4,
     0x2302d7de,
     0x00739090,
     0x05019090,
     0x48908902,
     0x04899090,
     0x05011212,
     0xe1480512,
     0x01013232,
     0xe1490532,
     0xe15e05d1,
     0xe1680590,
     0x7f0000b2,
     0x20dd0000,
     0x240204f6,
     0x90f62096,
     0xf10f0517,
     0x05201717,
     0xd017f609,
     0x1d01eeee,
     0xe120050e,
     0x0501aeae,
     0xe12105ae,
     0x24000290,
     0xe1280590,
     0x04d0d0d0,
     0xe12a05d0,
     0x20de0000,
     0x04151515,
     0x6900150b,
     0x5100350a,
     0xf0960c55,
     0xf1001775,
     0x04755515,
     0x01019696,
     0x48968d02,
     0x04969696,
     0x0101f7f7,
     0x05013535,
     0x7f0000f6,
     0x20de0000,
     0x51003509,
     0xf1001655,
     0xe0970855,
     0x0101f6f6,
     0x01019797,
     0x48978902,
     0x04979797,
     0x05013535,
     0x7f0000f8,
     0x20de0000,
     0xf1086588,
     0xf1282590,
     0x0108d1d1,
     0x48d18d02,
     0x048dd1d1,
     0x24000276,
     0x04151515,
     0xf0d10c55,
     0x510d551b,
     0x5961550c,
     0x59415507,
     0x59305503,
     0x04555555,
     0x7900000b,
     0x4f3955fe,
     0x05305555,
     0x79000008,
     0x4f5a55fb,
     0x05415555,
     0x010a5555,
     0x79000004,
     0x4f7a55f7,
     0x05615555,
     0x010a5555,
     0x0101d1d1,
     0x48d18d02,
     0x048dd1d1,
     0x05017676,
     0x00551515,
     0x51007603,
     0x09041515,
     0x7f0000e8,
     0xe0900815,
     0x01019090,
     0x7f0000e3,
     0x0102d1d1,
     0x48d18d02,
     0x048dd1d1,
     0xe15e05d1,
     0x05019090,
     0xe1280590,
     0x05011212,
     0xe1480512,
     0x20de0000,
     0xf1282590,
     0x51029018,
     0xf1086588,
     0xf118658c,
     0xf12c2591,
     0xf1020896,
     0x69c93603,
     0x240002d0,
     0x79000004,
     0x69cd3603,
     0x69011602,
     0x240004d0,
     0x05029096,
     0x04d09696,
     0x0b019696,
     0xe0d00896,
     0xe12a05d0,
     0x240001ae,
     0xe12105ae,
     0x23009f9e,
     0xd101ee05,
     0x24000290,
     0xe1280590,
     0x04d0d0d0,
     0xe12a05d0,
     0x209d0000,
     0xf1606588,
     0xf1682590,
     0xf12c2591,
     0x51049134,
     0xf118658c,
     0xf1040cb5,
     0x69005507,
     0x2400c916,
     0xe1050c16,
     0x0101b5b5,
     0xe1020cb5,
     0x240002d1,
     0x79000006,
     0x24000116,
     0x2400cd36,
     0xe1020c96,
     0x0102b5b5,
     0xe1000cb5,
     0x0102d1d1,
     0x04969696,
     0x04565656,
     0x24005355,
     0x23036d9d,
     0x24003155,
     0x23036d9d,
     0x04d191b5,
     0x611eb502,
     0x24001e35,
     0x01033555,
     0x2303739d,
     0x10363655,
     0x2303739d,
     0x10161655,
     0x2303739d,
     0x0b013555,
     0x00559696,
     0xf0d10c55,
     0x2303739d,
     0x0101d1d1,
     0x05013535,
     0x6f0035fc,
     0x17005655,
     0x2303739d,
     0x24000d55,
     0x23036d9d,
     0x24000a55,
     0x23036d9d,
     0x01013232,
     0x6ed191e4,
     0x24000491,
     0xe12c0591,
     0x04d1d1d1,
     0xe12e05d1,
     0xe1490532,
     0x7900000f,
     0xf1502596,
     0xf1001635,
     0x05013535,
     0x0101f6f6,
     0x10909097,
     0x00359090,
     0x48908902,
     0x04899090,
     0x10dede9d,
     0x2302d7de,
     0x109d9dde,
     0xe1680590,
     0x01013232,
     0xe1490532,
     0x20de0000,
     0xe0900855,
     0x01019090,
     0x48908902,
     0x04909090,
     0xe1680590,
     0x209d0000,
     0x00555656,
     0x24000276,
     0x0b045575,
     0x49097503,
     0x01307575,
     0x79000003,
     0x050a7575,
     0x01417575,
     0xe0900875,
     0x01019090,
     0x48908902,
     0x04909090,
     0x05017676,
     0x51007603,
     0x110f5575,
     0x7f0000f4,
     0xe1680590,
     0x209d0000 };

#endif /* dMAX_CFG==1 */

#if dMAX_CFG==2
#define dMAX_CODE_MAX0 dMAX_CFG2_MAX0
#define dMAX_CODE_MAX1 dMAX_CFG2_MAX1

const unsigned int dMAX_CFG2_MAX0[] =  {
     0x04e1e1e1,
     0x04e0e0e0,
     0x7900002a,
     0x240000c5,
     0x24490085,
     0xf1002583,
     0x24000124,
     0x0902e3e2,
     0x90e22382,
     0x111fe204,
     0x010c04c4,
     0x20c40000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21000000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002c00,
     0x21002c00,
     0x21000000,
     0x21000000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0xd71effd7,
     0x5700e1ff,
     0x240000c5,
     0x24400085,
     0xe1240583,
     0x0902e3e3,
     0x2401d0c8,
     0x4918e303,
     0x24200088,
     0x21003a00,
     0x4920e303,
     0x24600088,
     0x21003a00,
     0x24a00088,
     0x11ff6260,
     0xf101038f,
     0x2401ffea,
     0x10eaefef,
     0x04f0f0f0,
     0xf1000f90,
     0xf1042f89,
     0x2401f0d2,
     0x24600092,
     0x5110041f,
     0x51110422,
     0x51160425,
     0x24700092,
     0x5112043e,
     0x51130438,
     0x51140432,
     0x51150407,
     0x21002c00,
     0x04f4f4f4,
     0xe1002894,
     0x04e66060,
     0x6f0060fe,
     0x21009400,
     0x110e42e6,
     0x0b01e6e6,
     0x5700e9f9,
     0x5104e60b,
     0x11ff60ec,
     0x10e6e660,
     0x04e7e7e7,
     0x04f4f4f4,
     0xfee7e994,
     0xe1002894,
     0x00e6e7e7,
     0x6eece7fd,
     0x10ecec60,
     0x21009400,
     0xff00e994,
     0xef00e894,
     0x21009400,
     0xf1002894,
     0x5100e902,
     0xe10009d4,
     0x21009400,
     0xff00e894,
     0x5100e902,
     0xef00e994,
     0x21009400,
     0xf100e894,
     0x5100e90f,
     0xf1090f31,
     0x51003108,
     0x109d9d94,
     0x10dddd95,
     0x109e9e96,
     0x10dede97,
     0xe100e994,
     0x0108e9e9,
     0x21009400,
     0x10d4d49d,
     0x10d5d5dd,
     0x10d6d69e,
     0x10d7d7de,
     0x0508e9e9,
     0x21009400,
     0x04f4f4f4,
     0x5100e902,
     0xf1002994,
     0xe1002894,
     0x21009400,
     0x04f4f4f4,
     0x5100e902,
     0xf1002914,
     0xe1002894,
     0x21009400,
     0x04f4f4f4,
     0x04f5f5f5,
     0x04f6f6f6,
     0x04f7f7f7,
     0x5100e90a,
     0xf100a994,
     0x0b08f6f7,
     0x10161656,
     0x10d5d596,
     0x109595b5,
     0x10747415,
     0x04767676,
     0x04757575,
     0x04747474,
     0xe100e894,
     0x0501f0f0,
     0x5100f008,
     0xe1000f90,
     0x15013131,
     0xe1090f31,
     0x5100e903,
     0x0060e9e9,
     0xe1042f89,
     0x21002c00,
     0x04f0f0f0,
     0xf10b0f10,
     0xe1000f90,
     0xf1080f11,
     0x04ebebeb,
     0xf1020f8b,
     0x24fe00ea,
     0x10eaa2a2,
     0x12eba2a2,
     0xe1002382,
     0x6900f003,
     0xf108328a,
     0xe1042f8a,
     0x51001102,
     0xe1200511,
     0x21002c00 };

const unsigned int dMAX_CFG2_MAX1[] =  {
     0x04e1e1e1,
     0x04e0e0e0,
     0x7900002a,
     0x240000c5,
     0x24490085,
     0xf1042583,
     0x24000124,
     0x0902e3e2,
     0x90e22382,
     0x111fe204,
     0x010c04c4,
     0x20c40000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002e00,
     0x21002e00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0xd71fffd7,
     0x5700e1ff,
     0x81242083,
     0x0902e3e3,
     0x11ff6260,
     0xf101038f,
     0x2401ffea,
     0x10eaefef,
     0x04f0f0f0,
     0xf1000f90,
     0xf1042f89,
     0x51170403,
     0x5118040b,
     0x21002c00,
     0x5100e91c,
     0x04f4f4f4,
     0xf1000914,
     0x81121394,
     0xf1010914,
     0x811413b4,
     0x240001ec,
     0x8138138c,
     0x21005600,
     0x5100e913,
     0x04f4f4f4,
     0xf1000914,
     0x81121294,
     0xf1030914,
     0x81141294,
     0xf1010914,
     0x81121394,
     0xf1040914,
     0x81141394,
     0xf1020914,
     0x81121494,
     0xf1050914,
     0x81141494,
     0x240001ec,
     0x8138128c,
     0x8138138c,
     0x8138148c,
     0x21005600,
     0x0501f0f0,
     0x5100f006,
     0xe1000f90,
     0x5100e903,
     0x0060e9e9,
     0xe1042f89,
     0x21002c00,
     0x04f0f0f0,
     0xf10b0f10,
     0xe1000f90,
     0xf1080f11,
     0x04ebebeb,
     0xf1020f8b,
     0x24fe00ea,
     0x10eaa2a2,
     0x12eba2a2,
     0xe1002382,
     0x51001102,
     0x81200011,
     0x21002c00 };

#endif /* dMAX_CFG==2 */

#if dMAX_CFG==3
#define dMAX_CODE_MAX0 dMAX_CFG3_MAX0
#define dMAX_CODE_MAX1 dMAX_CFG3_MAX1

const unsigned int dMAX_CFG3_MAX0[] =  {
     0x04e1e1e1,
     0x04e0e0e0,
     0x7900002a,
     0x240000c5,
     0x24490085,
     0xf1002583,
     0x24000124,
     0x0902e3e2,
     0x90e22382,
     0x111fe204,
     0x010c04c4,
     0x20c40000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21000000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002e00,
     0x21002c00,
     0x21002c00,
     0x21000000,
     0x21000000,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0x21002c00,
     0xd71effd7,
     0x5700e1ff,
     0x240000c5,
     0x24400085,
     0xe1240583,
     0x0902e3e3,
     0x2401d0c8,
     0x4918e303,
     0x24200088,
     0x21003a00,
     0x4920e303,
     0x24600088,
     0x21003a00,
     0x24a00088,
     0x11ff6260,
     0xf101038f,
     0x2401ffea,
     0x10eaefef,
     0x04f0f0f0,
     0xf1000f90,
     0xf1042f89,
     0x2401f0d2,
     0x24600092,
     0x5110041f,
     0x51110422,
     0x51160425,
     0x24700092,
     0x5112043e,
     0x51130438,
     0x51140432,
     0x51150407,
     0x21002c00,
     0x04f4f4f4,
     0xe1002894,
     0x04e66060,
     0x6f0060fe,
     0x21009400,
     0x110e42e6,
     0x0b01e6e6,
     0x5700e9f9,
     0x5104e60b,
     0x11ff60ec,
     0x10e6e660,
     0x04e7e7e7,
     0x04f4f4f4,
     0xfee7e994,
     0xe1002894,
     0x00e6e7e7,
     0x6eece7fd,
     0x10ecec60,
     0x21009400,
     0xff00e994,
     0xef00e894,
     0x21009400,
     0xf1002894,
     0x5100e902,
     0xe10009d4,
     0x21009400,
     0xff00e894,
     0x5100e902,
     0xef00e994,
     0x21009400,
     0xf100e894,
     0x5100e90f,
     0xf1090f31,
     0x51003108,
     0x109d9d94,
     0x10dddd95,
     0x109e9e96,
     0x10dede97,
     0xe100e994,
     0x0108e9e9,
     0x21009400,
     0x10d4d49d,
     0x10d5d5dd,
     0x10d6d69e,
     0x10d7d7de,
     0x0508e9e9,
     0x21009400,
     0x04f4f4f4,
     0x5100e902,
     0xf1002994,
     0xe1002894,
     0x21009400,
     0x04f4f4f4,
     0x5100e902,
     0xf1002914,
     0xe1002894,
     0x21009400,
     0x04f4f4f4,
     0x04f5f5f5,
     0x04f6f6f6,
     0x04f7f7f7,
     0x5100e90a,
     0xf100a994,
     0x0b08f6f7,
     0x10161656,
     0x10d5d596,
     0x109595b5,
     0x10747415,
     0x04767676,
     0x04757575,
     0x04747474,
     0xe100e894,
     0x0501f0f0,
     0x5100f008,
     0xe1000f90,
     0x15013131,
     0xe1090f31,
     0x5100e903,
     0x0060e9e9,
     0xe1042f89,
     0x21002c00,
     0x04f0f0f0,
     0xf10b0f10,
     0xe1000f90,
     0xf1080f11,
     0x04ebebeb,
     0xf1020f8b,
     0x24fe00ea,
     0x10eaa2a2,
     0x12eba2a2,
     0xe1002382,
     0x6900f003,
     0xf108328a,
     0xe1042f8a,
     0x51001102,
     0xe1200511,
     0x21002c00 };

const unsigned int dMAX_CFG3_MAX1[] =  {
     0x91002389,
     0x5700e9ff,
     0x21000300,
     0x240000e9,
     0x812c1789,
     0x248000e9,
     0x81281789,
     0x2400ffe9,
     0x81301789,
     0x24001ee9,
     0x812c1789,
     0x9100238c,
     0x8104238c,
     0x21001f00,
     0x81301789,
     0x91002389,
     0x5100e90f,
     0x0501ecec,
     0x8104238c,
     0x5100ec02,
     0x21001f00,
     0x240001e9,
     0x81d03a89,
     0x9108238a,
     0x0110eaea,
     0x91703a89,
     0x1eeae9e9,
     0x81703a89,
     0x9100238c,
     0x8104238c,
     0x21001f00,
     0x912e1789,
     0xd700e9ee,
     0x21001f00 };

#endif /* dMAX_CFG==3 */
